/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

.protected {
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}


body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /*white-space: nowrap;
  line-height: 60px;*/
  /* Vertically center the text there */
}

.main-footer {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  background-color: #13322B;
  min-height: 56px;
  color: #FFF;
  padding: 0px 0 0px;
  text-align: left;
  font-weight: 300;
  padding-top: 3em;
}

.main-footer {
  width: auto;
}

.footer-pleca {
  background-color: #12322B;
  background-image: url(https://framework-gb.cdn.gob.mx/landing/img/pleca.svg);
  background-repeat: repeat-x;
}

.navbar {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  background-color: #0b231e !important;
  line-height: 85%;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  text-align: center;
  z-index: 100;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #282a2b;
  background-color: #0C231E;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

footer a {
  text-decoration: none;
  color: #fff !important;
}

footer .list-inline-item:not(:last-child) {
  margin-right: .5rem;
}

footer .list-inline-item {
  display: inline-block;
}

.navbar-gobmx {
  z-index: 101;
  padding: .5rem 1rem;
}

.custom-navbar {
  /* margin-top: 55px !important; */
  top: 54px;
  background: #13322B !important;
  padding: .72rem 1rem;
}

.navbar .nav-item .nav-link {
  color: #fff;
  font-weight: 400;
}

.navbar-brand {
  text-transform: uppercase;
  font-weight: 600 !important;
  /* font-size: 16px; */
}

hr.red {
  margin: 10px 0 60px;
  border-top-color: #DCE0E0 !important;
  color: #a22244 !important;
}

hr.red:before {
  content: " ";
  width: 35px;
  height: 5px;
  background-color: #a22244;
  display: block;
  position: absolute;
}